赵娜0418

2020-10-18   阅读量: 17

数据分析师

执行pip install pandas 的时候报:error: Microsoft Visual C++ 14.0 is required.

报错信息:error: Microsoft Visual C++ 14.0 is required.

Get it with “Microsoft Visual C++ Build Tools”: http://landinghub.visualstudio.com/visual-cpp-build-tools


这是由于某些模块需要依赖vs,打开上面的url,下载visualcppbuildtools_full.exe然后选择默认方式安装就可以了,

安装完成后重新执行pip 安装命令就行。


59.9984 2 0 关注作者 收藏

评论(0)


暂无数据

推荐帖子

推荐课程